.\"	@(#)pr2.%S%	%V%	created by:	Johnson Earls	%D%
.\"
.TH PR2 %S% "%D%"
.SH NAME
pr2 \- a simple text formatter similar to `pr'
.SH SYNOPSIS
.B pr2
[
.BI \-T n
.BI \-B n
.BI \-L n
.BI \-R n
.BI \-w n
.BI \-l n
.BI \-s n
.BI \-p n
.BR \-p [ RA ]
.BI \-t #text
.BR \-h\fI# [ YN ]
.BR \-h\fI# [ TB ][ LCR ]
.B \-v
]
.I filename
\&.\|.\|.
.SH DESCRIPTION
.LP
For each
.IR filename ,
.B pr2
formats the file with modifyable margins, line-spacing, and possible
titles and page numbers.
.SH OPTIONS
.TP
.BI \-T n
.PD 0
.TP
.BI \-B n
.TP
.BI \-L n
.TP
.BI \-R n
Set the top, bottom, left, and right margin, respectively, to
.I n
rows or columns.
.PD
.TP
.BI \-w n
Sets the width of the page to
.I n
columns.
.TP
.BI \-l n
Sets the length of the page to
.I n
rows.
.TP
.BI \-s n
Sets the line spacing to
.I n
rows.
.TP
.BI \-p n
Sets the initial page number to
.IR n .
.TP
.BR \-p [ RA ]
Sets the page numbering to
.BR R oman
or
.BR A rabic
numerals.
.TP
.BI \-t #text
Sets the text of title number
.I #
to
.IR text .
.TP
.BR \-h\fI# [ YN ]
Turns title number
.I #
on
.RB ( Y )
or off
.RB ( N ).
.TP
.BR \-h\fI# [ TB ][ LCR ]
Sets the position of title number
.IR # .
The first character specifies either the
.BR T op
or
.BR B ottom
margin.  The second character is for
.BR L eft,
.BR C enter,
or
.BR R ight
justification.
.TP
.B  \-v
Displays
.BR pr2 's
version number.
.SH TITLES
.B Pr2
allows you to set up to six titles in the margins of your
document.  Each title can be placed either in the top or bottom
margin, and can be centered or placed against the left or right
margin.  When the title is printed, a
.B %f
inside the title will be replaced by the current
.IR filename ,
.B %n
will be replaced by the page number, and
.B %%
will be replaced by a single
.BR % .
Note that if two or more titles are placed in the same position,
later titles will overwrite previous titles.
.SH VERSION
This describes
.B pr2
version %V%.  To see what version of
.B pr2
you are running, use the
.B \-v
option.
.SH SEE ALSO
.PD
.BR pr (1)
